//ABOE scripts | All Rights Reserved unless otherwise explicitly stated.
//
//Information.
//This removes the crafting recipe for all three cycle pipes due to crash issues.
//
//Scripted by Predundant.
//Last edited by Predundant 17.02.2022 (EU date format) (Initial version)
//Last edited by <name> <date> (EU date format) (Changelog).


settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = false

onEvent('recipes', event => {

	//Remove recipes
	event.remove({output: 'cyclic:energy_pipe'})
	event.remove({output: 'cyclic:fluid_pipe'})
	event.remove({output: 'cyclic:item_pipe'})
	
	

	


		
})
